/************************************************************************************************
* Default shopping styles
************************************************************************************************/
.customer-panel{
	display: none;
}
#shop_container {
	overflow:hidden;
	padding:0;
	width:100%;
	float:right;
}
.price_row_poa {
	float: left;
	margin: 0;
}
h2.modal-title{
	color: #000;
	font-size: 25px;
}
div.subby {
	clear:both;
	position: relative;
	float: left;
	font-size:13px;
	width: 100%;  
}
div.subby a {
	color: #fff;
	text-decoration: none;
	transition: all 300ms ease 0s;
}
div.subby a:hover {
	text-decoration: none;
	color: #fefefe;
}
.shop_total {
	color: #222;
	padding: 2px;
}
div.shop_msgbox {
	margin:10px 0 0;
	width: 100%;
}

/*Products Default Grid View Boxes*/
.product-cont-wrapper{}
.product-cont{
	background-color: #1d1d1d;
	border: 1px solid #3d3d3d;
	border-radius: 0;
	float: none;
	margin: 20px auto 0;
	overflow: hidden;
	padding: 0;
	position: relative;
}
.product-img-wrapper{
	display:table;
	height:245px;
	padding: 10px 10px 0;
	width: 100%;
}
.product-img-wrapper img{
	max-height: 245px;
}
.product-img-wrapper a{
	display:table-cell;
	vertical-align:middle
}
.product-details-wrapper{
	background-color: #000;
	clear: both;
	display: block;
	padding-bottom: 15px;
	padding-top: 0;
}
.product-code{
	color: #fff;
	display: block;
	float: left;
	width: 100%;
}
.product-name {
	color: #fff;
	display: block;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	line-height: 1.15;
}
.product-name:hover{
	color: #fefefe;
	text-decoration: none;
}
.product-image {
	border: 0;
	display: inline-block;
	padding: 0;
}
.inquire{
	font-weight: 700;
	margin-bottom: 5px;
}
.viewfull{}
.product_description{
	color:#fff;
	float:left;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 0;
	width:100%;
}
.product_price_and_button{
	clear: both;
	left:0;
	bottom:10px;
	width:100%;
	text-align: center;
}
.product_price{	
	background-repeat: no-repeat;
	float: left;
	font-weight: 700;
	padding: 0 23px;
	color: #fff;
	overflow: hidden;
	font-size: 25px;
	text-align: center;
	width: 100%;
}
.addtocart{
	background-repeat:no-repeat;
	margin-left: 5px;
	color:#fff;
	overflow:hidden;
	font-weight:700;
	transition: all 300ms ease 0s;
}
.addtocart:hover{
	text-decoration: none
}

@media (max-width : 767px) and (min-width : 480px){
	.product-cont-wrapper{
		width: 50%;
	}
}
@media only screen and (max-width : 767px) {
	.product-cont{
		max-width: 250px;
	}
	.product-img-wrapper{
		height: 200px;
	}
	.product-img-wrapper img{
		max-height: 200px;
	}
	.addtocart{
		margin-left: 0;
	}
}
@media only screen and (max-width : 479px) {
	.product-name,
	.product_description{
		height: inherit !important;
	}
}
@media only screen and (min-width : 768px) {
	.products_wrapper{
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media only screen and (min-width : 992px) {
	.products_wrapper{
		padding-left: -15px;
		padding-right: -15px;
	}
	.product-img-wrapper{
		height: 261px;
	}
	.product-img-wrapper img{
		max-height: 261px;
	}
}
@media only screen and (min-width : 1200px) {
	.product-img-wrapper{
		height: 250px;
	}
	.product-img-wrapper img{
		max-height: 250px;
	}
}

/************************************************************************************************
* Navigation Breadcrumbs
************************************************************************************************/
.breadcrumb {
	background-color: #198dff;
	border-radius: 0;
	clear: both;
	font-size: 11px;
	line-height: 1;
	margin: 0 0 20px;
	width: 100%;
	padding: 10px;
}
.breadcrumb a, span.product_cat {
	text-decoration:none;
	color: #fff;
	font-size: 11px;
}
@media only screen and (min-width : 768px) {
	.breadcrumb a{font-size:13px}
}
@media only screen and (min-width : 992px) {
	.breadcrumb a{font-size:14px}
}

/************************************************************************************************
Cart contents table
************************************************************************************************/
table.wacms_shop_cart, table.wacms_order_mgmnt, table.view_order, table.checkout_tbl {
	border-collapse: collapse; 
	width: 100%;
}
table.wacms_shop_cart, table.view_order{float: left;margin: 0 0 20px;}
table.wacms_order_mgmnt, table.view_order, table.checkout_tbl{clear:both;}
table.wacms_shop_cart tr:nth-of-type(odd),
table.wacms_order_mgmnt tr:nth-of-type(odd),
table.checkout_tbl tr:nth-of-type(odd),
table.view_order tr:nth-of-type(odd) { 
	background: #eee; 
}
table.wacms_shop_cart tr,
table.wacms_order_mgmnt tr,
table.checkout_tbl tr,
table.view_order tr
{
	border-bottom:#ddd 1px solid;
}

table.wacms_shop_cart tr:last-child, table.wacms_shop_cart tr:last-child td{
	background: none;
	border:0;
	text-align: right;
}
table.wacms_shop_cart td, table.wacms_shop_cart th, 
table.wacms_order_mgmnt td, table.wacms_order_mgmnt th, 
table.checkout_tbl td, table.checkout_tbl th, 
table.view_order td, table.view_order th { 
	padding: 6px; 
	text-align: center; 
}
table.wacms_shop_cart th, table.wacms_order_mgmnt th, 
table.checkout_tbl th, table.view_order th { 
	background: #ddd; 
	color: #444; 
	font-weight: 700; 
	border:0;
}
.wacms_shop_cart a, .wacms_order_mgmnt a{
	color:#333; 
}
.wacms_shop_cart a:hover, .wacms_order_mgmnt a:hover{
	color:#676666; 
	text-decoration:none !important
}
@media only screen and (max-width: 768px){  
	/* Force table to not be like tables anymore */
	table.wacms_shop_cart, table.wacms_shop_cart tbody, table.wacms_shop_cart thead, table.wacms_shop_cart th, table.wacms_shop_cart td, table.wacms_shop_cart tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.wacms_shop_cart thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wacms_shop_cart tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.wacms_shop_cart td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.wacms_shop_cart td:first-child{border:0}
	
	table.wacms_shop_cart td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table.wacms_shop_cart tr:nth-of-type(odd) td{
			border-top:#ccc 1px solid
		}
		
		table.wacms_shop_cart tr:nth-of-type(odd) td:first-child{
			border-top:0
		}
		
	table.wacms_shop_cart tr:last-child td:before{
		content:"";
	}
	
	table.wacms_shop_cart td:nth-of-type(1):before { content: "Product"; }
	table.wacms_shop_cart td:nth-of-type(2):before { content: "Quantity"; }
	table.wacms_shop_cart td:nth-of-type(3):before { content: "Unit Price"; }
	table.wacms_shop_cart td:nth-of-type(4):before { content: "Total"; }
}

/*********************************************************************************************
Control Panel - Cart Items links
*********************************************************************************************/
span.shop_cp_items {
	clear: both;
	color: #fff;
	float: left;
	margin: 0;
	position: relative;
}

a.shop_cp_link {
	color: #e6e4e4;
	font-weight: 700;
	text-decoration: none;
}

a.shop_cp_link:hover {color: #fff;}

/*************************
Control Panel - Mini Control Panel

Forgot Password, Register account - when logged out
Manage Account, Manage Orders - when logged in
*************************/
.content_inner_wrapper{
	clear: both;
	float: left;
	margin: 20px 0 0;
	width: 100%;
}
form.loginform{
	float: none;
	padding:20px 0;
}

/*********************************************************************************************
Browse Category Page
*********************************************************************************************/
.browse_category_wrapper{
	clear: both;
	margin: 0;
	width: 100%;
}
.prodprice{
/* 	font-size: 25px !important; */
}
.product_details{
	clear:both;
	float:left;
	width:100%;
}

/*********************************************************************************************
Display Products
*********************************************************************************************/
.display_products_wrapper{
	clear: both;
	float:left;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
}
#product_name{
	border-bottom: #010101 1px solid;
	display: block;
	font-weight: 700;
	font-size: 24px;
	text-align: left;
}
.side-des{
	clear: both;
	margin: 20px 0;
}
.side-des tr td{
	color: #fff;
}
.products_stock_details{
	color: #47920a;
}
.add_to_cart_quantity{
	margin: 10px 0 10px; 
	text-align: left; 
	width:100%;
}
span.currency_2x {font-size:14px}
.orig_price .currency_2x.orig_price{font-size: 10px;}
div.shop_add_product_box {
	border: 0;
	color: #fff;
	display: block;
	overflow: hidden;
	padding: 15px 0;
	text-align: center
}
#product_left{
	text-align: center;
	margin: 0 0 30px;
}
#product_right{}

.price_row{
	display: inline;
	font-size:28px;
	line-height: 1;
	text-align: center;
	width:100%
}
.price_row .currency_2x{
	color:#fff;
	font-size: 20px;
}
.poa_inq, .price_txt{
	color:#fff;
	font-size: 25px;
}
.inq_message{
	color:#fff;
	font-size:20px;
}
#product_quantity{
	border: #eee 1px solid;
	box-shadow: none;
	margin-bottom: 0;
	width: 60px;
}
.quantity_row{
	font-size: 14px;
	float: left;
}
.display-textbox{
	display: inline-block;
	float: left;
	margin-right: 10px;
}
#product_left .thumbs{
	clear: both;
	margin: 0 auto;
	padding: 0;
}
#product_left .thumbs  img{display: inline;}

.big_products {
	border: #868686 1px solid;
	transition: all 300ms ease 0s;
	padding:10px;
	margin-bottom: 10px;
	width: 225px;
	border-radius: 5px;
}
.big_products:hover{border: #afaeae 1px solid;}
.shop_add_product_box span {
	color:#333;
}
.shop_add_product_box span.original-price,
.shop_add_product_box span.original-price span.bold.currency_2x{
	color: #6a6a6a;
	font-size: 14px;
}
.shop_add_product_box span.orig_price,
.shop_add_product_box span.currency_2x.orig_price{
	color: #d2322d;
	font-size: 14px;
}
.shop_add_product_box input[type="text"] {
	border: 0 none;
	display: inline;
	text-align: center;
}
.shop_quantity{
	clear: both;
}
.view-size-cart {
	color: #C0B075;
	font-size: 13px;
	font-weight: 700;
	text-decoration: underline;
	text-transform: lowercase;
	margin-top:10px;
	display:block;
}

/*********************************************************************************************
Categories Display
*********************************************************************************************/
.categories-wrapper {
	clear: both;
	float: left;
	margin: 30px 0;
	padding: 0 15px;
	width: 100%;
}
.welcomehead{
	clear: both;
	float: left;
	margin: 0;
}
.categories-box{ 
	background-color: #1d1d1d;
	border: 1px solid #3d3d3d;
	border-radius: 0;
	float:left;
	padding: 10px 15px;
	position: relative;
	width: 100%;
	text-align: center;
}
.category-description{
	background: rgba(0, 0, 0, .8);
	color:#fff;
	display:none;
	top:0;
	left:0;
	padding:10px;
	position:absolute;
	width:100%;
	border-radius:4px 4px 0 0;
}
.parent-category{
	color: #fff;
	display: block;
	font-size: 24px;
	text-align: center;
}
.parent-category:hover{
	color:#fefefe; 
	text-decoration:none;
}

.home-products{
	float: left;
	margin: 20px 0 0;
	width: 100%;
}
div.product_price strike {
	color: #bd2720;
	font-size: 16px;
	font-weight: normal;
}
.modal-body #EnquiryForm .form-group.relative{
	margin-bottom: 25px;
}
.close {
	font-size: 25px;
}
.close:hover{
	opacity: 1; 
	filter: alpha(opacity=100);
}

/* End Single Product View */
.categorytitle {
	clear:both;
	float:left;
	font-weight: 700;
	margin: 0 0 10px;
	width: 100%;
}

p.catdescription {
	float:left;
	margin-bottom: 10px;
	position: relative;
}

div.master_cart_pos {
	clear: both;
	float: left;
	margin: 0;
	padding: 20px 0;
	width: 100%;
}
div.master_cart_pos p{font-size:14px}


.product-main{
	float:left;
	width:100%
}
.category-wrapper{
	padding-left:0;
	padding-right:0;
}

.wacms_stdwidth td{
	line-height:22px;
	font-size:15px
}
.wacms_stdwidth h1{
	font-size:25px;
	margin-bottom: 10px;
}
#coupon_code{
	margin-bottom:0;
	width: 150px;
	float: left;
	margin-right: 5px;
}
.qty_text_box{
	margin:0 auto;
	text-align:center;
	width:45px;
}

/*Account Details*/
.account_details{
	float:left;
	clear:both;
	margin:20px 0 0;
	width:100%
}
.account_details_label{
	color:#fff;
	font-weight: 700;
	margin-bottom: 7px;
	padding:5px 10px;
	text-align:center
}

.account_details_table{
	clear:both;
	float: left;
	margin-bottom:7px;
	width:100%;
}
.change_pass_link{
	padding-top:10px;
	padding-bottom:10px;
	text-align:right
}
#custform{
	clear:both;
	padding:20px 0 0;
}
.default_tbl{
	margin:0 0 20px;
	width:100%
}
.default_tbl th{
	border: none;
	color: #fff;
	padding: 5px;
	text-align: center;
}
.result_message{
	clear:both;
}
.result_message h2{
	margin-top: 0;
}
.receive_newsletter, .your_address, .your_details{
	padding-left:0;
	padding-right:0;
}
.your_address{margin:20px 0}

/*Managing of Order*/
.managing_order{
	float: left;
	clear: both;
	margin: 20px 0;
	width: 100%;
}
.wacms_select_custom{display:inline}
.sorter_wrapper{
	margin:0 0 20px
}

/*Browse Labels*/
.browse-label{
	clear:both;
	float:left;
	margin: 20px 0 0;
	width:100%;
}
.other-listings, .details{
	clear:both;
	padding:0 !important;
}
.orig_prod_price{
	font-size:16px;
}

/*View Order*/
.view_heading{
	clear: both;
	float: left;
	width: 100%;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.wa-categbox .btn.btn-default.dropdown-toggle.parent_list_mob,
.categories .btn-group > .btn + .dropdown-toggle{
	position: absolute;
	right: 0;
	top: 0;
}

/*Related Products*/
.products-wrapper{
	background: #fbfbfb;
	border: 1px solid #ededed;
	float:left;
	padding:10px 20px;
}
.head span{
	color:#3aafca;
}
.related_product_name:hover{
	color: #010101;
	text-decoration:none;
}
.related_product_name{
	font-size: 10px;
	font-weight: 700;
	color:#343434;
	padding-top:10px;
	display:block;
	text-align:center;
	margin-bottom:-9px;
}
.relatedprodimg{
	float: left;
	margin:0 0 10px;
	position:relative;
	width:100%
}
.relatedaddtocart{
	bottom:0;
	right:0;
	position:absolute;
	border-radius:0;
}
.viewfull_related{
	font-weight: 700 !important;
}
.relatedproduct{
	float:left;
	padding: 10px 0 !important;
	position: relative;
	text-align: center;
	width:100%
}
.relatedproduct img{
	padding: 0;
}

/*People Also Purchase*/
.people_interest_products_wrapper{
	background: #fbfbfb;
	border: 1px solid #ededed;
	float:left;
	padding:10px 20px;
}
.head {
	color: #5D5D5E;
	font-weight: 700;
	font-size: 15px;
	padding: 0;
	margin:15px 0 18px 0;
}
.people_interest_product_name {
	font-weight: 700;
	font-size: 10px;
	color: #343434;
	padding-top: 10px;
	display: block;
	text-align: center;
	margin-bottom: -9px;
}
.people_interest_product_name:hover{
	color: #010101;
	text-decoration:none;
}
.people_interest_products img{
	padding: 0;
}

.peopleinterestimg{
	float: left;
	margin:0 0 10px;
	position:relative;
	width:100%
}

.people_interest{
	float:left;
	padding: 10px 0 !important;
	position: relative;
	text-align: center;
	width:100%
}
.sale_related_interest {
	background:#d75350;
	color:#fff;
	font-size:8px;
	font-weight: 700;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	padding:3px 12px;
	max-width: 100%;
}
.sale-tag {
	background:#d75350;
	color:#fff;
	font-size:18px;
	font-weight: 700;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	padding:3px 12px;
	max-width: 100%;
	border-radius:0 3px 0 0;
	-moz-border-radius:0 3px 0 0;
	-webkit-border-radius:0 3px 0 0;
}

/*Pagination*/
.custom_pager{
	clear:both;
	margin:0 0 10px;
	text-align:right;
	font-size:10px;
}
.currency_icon{cursor:pointer}

/*Download PDF Icon*/
.download_pdf{
	border:0;
	color: transparent;
	cursor:pointer;
	float:none;
	height:39px;
	margin:0 auto;
	text-indent: 500px;
	text-transform: lowercase;
	width:137px;
}
.print_cat{text-align:center}
.pagination-sm > li > a, .pagination-sm > li > span{
		font-size: 10px;
		padding: 2px 5px;
}

/*View Order Products*/
.success_btn{margin-bottom:5px}

.product_modifiers{margin-bottom:10px; text-align:center}

/*Custom, iPhone Retina*/ 
@media only screen and (min-width : 320px) {
	.sale_related_interest{font-size: 14px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px){
	/*Shopping Module*/
	.price_row{text-align: left; width:52% !important; font-size:28px;}
	.price_row .currency_2x{font-size:28px;}
	.head{font-size:30px}
	.custom_pager{margin:-15px 0 10px;}
	.related_product_name, .people_interest_product_name{font-size:14px}
	.success_btn{margin-bottom:0}
	.price_parent_wrapper{float:left}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {		
	.pagination{margin-top:0}
	.category-wrapper{
		padding-left:15px;
		padding-right:15px;
	}
	.pagination-sm > li > a, .pagination-sm > li > span{
		font-size: 12px;
		padding: 5px 10px;
	}
	.big_products{width: 300px;}
	span.product_cat{font-size:13px}
	form.loginform {
		float: right;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	.download_pdf{float:right}
	div.shop_add_product_box{text-align: left}
	.label_text{line-height: 35px}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	span.product_cat{font-size:14px}
	.receive_newsletter, .your_address, .your_details{
		padding-left:5px;
		padding-right:5px;
	}
	.your_address{margin:0}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.parent-category{font-size: 24px;}
}
@media (max-width : 767px) and (min-width : 440px){
	.related_product_wrapper {width:50%}
	.category-wrapper{
		padding-left:15px;
		padding-right:15px;
		width:50%
	}
	.feat_img_wrapper{height: 210px;}
}
@media (max-width : 767px) and (min-width : 320px){
		.view_cart_left{width:75%}	
}
@media (max-width : 768px) and (min-width : 600px){
	.category-wrapper{width:50%}
}
@media (max-width: 768px){	
	/* Force table to not be like tables anymore */
	table.wacms_order_mgmnt, table.wacms_order_mgmnt tbody, table.wacms_order_mgmnt thead, table.wacms_order_mgmnt th, table.wacms_order_mgmnt td, table.wacms_order_mgmnt tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.wacms_order_mgmnt thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wacms_order_mgmnt tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.wacms_order_mgmnt td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.wacms_order_mgmnt td:first-child{border:0}
	
	table.wacms_order_mgmnt td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		font-weight:700;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	table.wacms_order_mgmnt tr:nth-of-type(odd) td{
			border-top:#ccc 1px solid
		}
		
		table.wacms_order_mgmnt tr:nth-of-type(odd) td:first-child{
			border-top:0
		}
	table.wacms_order_mgmnt td:nth-of-type(1):before { content: "Invoice Number"; }
	table.wacms_order_mgmnt td:nth-of-type(2):before { content: "Total"; }
	table.wacms_order_mgmnt td:nth-of-type(3):before { content: "Place Date"; }
	table.wacms_order_mgmnt td:nth-of-type(4):before { content: "Status"; }
	
	/* Force table to not be like tables anymore */
	table.checkout_tbl, table.checkout_tbl tbody, table.checkout_tbl thead, table.checkout_tbl th, table.checkout_tbl td, table.checkout_tbl tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.checkout_tbl thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.checkout_tbl tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.checkout_tbl td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.checkout_tbl td:first-child{border:0}
	
	table.checkout_tbl td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;	   
		font-weight:700;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
		table.checkout_tbl tr:nth-of-type(odd) td{
			border-top:#ccc 1px solid
		}
		
		table.checkout_tbl tr:nth-of-type(odd) td:first-child{
			border-top:0
		}
	table.checkout_tbl td:nth-of-type(1):before { content: "Product"; }
	table.checkout_tbl td:nth-of-type(2):before { content: "Price"; }
	table.checkout_tbl td:nth-of-type(3):before { content: "Qty"; }
	table.checkout_tbl td:nth-of-type(4):before { content: "Total"; }
	
	/* Force table to not be like tables anymore */
	table.view_order, table.view_order tbody, table.view_order thead, table.view_order th, table.view_order td, table.view_order tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.view_order thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.view_order tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.view_order td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.view_order td:first-child{border:0}
	
	table.view_order td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;	  
		font-weight:700;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	table.view_order tr:nth-of-type(odd) td{
		border-top:#ccc 1px solid
	}
	
	table.view_order tr:nth-of-type(odd) td:first-child{
		border-top:0
	}
		
	table.view_order td:nth-of-type(1):before { content: "Product"; }
	table.view_order td:nth-of-type(2):before { content: "Qty"; }
	table.view_order td:nth-of-type(3):before { content: "Unit Price"; }
	table.view_order td:nth-of-type(4):before { content: "Total"; }
}